Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 10:51:43 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hemant pandya                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hemant pandya Bot:  Hi Hemant Pandya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:34 PM, 02nd Apr                   Mohammad                    Hi Hemant, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:35 PM, 02nd Apr                     hemant pandya                    Hello           02:35 PM, 02nd Apr                   Mohammad                    We see that you are contacting regarding your order ID: refund           02:36 PM, 02nd Apr                     hemant pandya                    I have been waiting for the refund of the order 6265271302 from over 2 months, I have escalated this several times - but there has been no action taken, I only receive emails with apologies - BUT NO ACTION !!!!           02:36 PM, 02nd Apr                     hemant pandya                    ??           02:39 PM, 02nd Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:39 PM, 02nd Apr                   Mohammad                   Thank you for holding up           02:41 PM, 02nd Apr                   Mohammad                    we apologize for the inconvenience and for the delay           02:41 PM, 02nd Apr                   Mohammad                   we have escalated the issue and the work is going on and the action will be taken soon           02:43 PM, 02nd Apr                     hemant pandya                    Apologies is what I receive every time I speak to someone in this chat, but no action           02:44 PM, 02nd Apr                   Mohammad                   Sorry , the work is going on           02:44 PM, 02nd Apr                     hemant pandya                    Since 2 months? What work is that??           02:45 PM, 02nd Apr                   Mohammad                   and the issue will be resolved on priority           02:45 PM, 02nd Apr                     hemant pandya                    Since 2 months? What work is that??           02:45 PM, 02nd Apr                   Mohammad                   We will raised the issue once again to expedite it           02:46 PM, 02nd Apr                   Mohammad                   due to some technical issue the it got delayed           02:46 PM, 02nd Apr                   Mohammad                   please allow us some more time           02:47 PM, 02nd Apr                   Mohammad                   Is there anything else that i can assist you with ?           02:47 PM, 02nd Apr                     hemant pandya                    How much time?           02:48 PM, 02nd Apr                     hemant pandya                    This is not the first time I have this issue with you, this is the second time this has happened to me,, last I waited for 3 months??           02:48 PM, 02nd Apr                     hemant pandya                    What sort of business are you running?           02:49 PM, 02nd Apr                   Mohammad                    we apologize for the inconvenience           02:49 PM, 02nd Apr                   Mohammad                   We will try our best and escalating the case to again to get it refunded           02:50 PM, 02nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340866